@charset "UTF-8";
body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro",
    "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic,
    "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  font-weight: 500;
  color: #000;
  overflow: hidden;
}
  /* ページトップボタン */
#back-top {
  display: none;
  position: fixed;
  z-index: 99;
}
  /* ページトップボタン */
@media screen and (min-width: 769px) {
  body {
    font-size: min(calc(19vw * 0.076), 19px);
    line-height: 1.8;
  }
  .pc_none {
    display: none;
  }
  /* ページトップボタン */
  #back-top {
    width: 80px;
    bottom: 30px;
    right: 30px;
    transition-duration:.3s;
  }
  #back-top:hover {
  bottom: 36px;
}
  /* ページトップボタン */
}

@media screen and (max-width: 768px) {

  /* ページトップボタン */
  #back-top {
    width: 50px;
    bottom: 20px;
    right: 3%;
  }
  /* ページトップボタン */
}